View Issue Details

IDProjectCategoryView StatusLast Update
0021398mantisbtuipublic2016-08-28 01:11
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021398: My Account - Manage Columns actions page broken
Description

The saving works fine, but the action page shows a broken page and does re-direct.

Tagsmodern-ui

Activities

vboctor

vboctor

2016-07-20 20:56

manager  

syncguru

syncguru

2016-08-14 19:29

developer   ~0053801

Not sure how this page was missed for all this time!
PR: https://github.com/mantisbt/mantisbt/pull/849

Related Changesets

MantisBT: master 86efa5b7

2016-08-14 19:26:36

syncguru

Details Diff
Add page header to fix columns set page rendering

Fixes 0021398
mod - manage_config_columns_set.php Diff File

Issue History

Date Modified Username Field Change
2016-07-20 20:56 vboctor New Issue
2016-07-20 20:56 vboctor File Added: broken_manage_plugins_page.png
2016-07-20 20:56 vboctor Tag Attached: modern-ui
2016-08-14 19:22 syncguru Assigned To => syncguru
2016-08-14 19:22 syncguru Status new => assigned
2016-08-14 19:29 syncguru Note Added: 0053801
2016-08-14 19:31 syncguru Changeset attached => MantisBT master 86efa5b7
2016-08-14 19:31 syncguru Status assigned => resolved
2016-08-14 19:31 syncguru Resolution open => fixed
2016-08-14 19:31 syncguru Fixed in Version => 2.0.0-beta.2
2016-08-28 01:11 vboctor Status resolved => closed